Libwebp 'gif2webp.c' Multiple Integer Overflow Vulnerabilities

Bugtraq ID: 93928
Class: Boundary Condition Error
CVE: CVE-2016-9085
Remote: Yes
Local: No
Published: Oct 27 2016 12:00AM
Updated: Nov 24 2016 12:04AM
Credit: Gustavo
Vulnerable: WebM Libwebp 0.4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus